Bug 256300 - audio/grip Update to 4.2.1
Summary: audio/grip Update to 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-31 16:23 UTC by Jens Grassel
Modified: 2021-06-03 05:47 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update audio/grip to 4.2.1 (819 bytes, patch)
2021-05-31 16:23 UTC, Jens Grassel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Grassel 2021-05-31 16:23:51 UTC
Created attachment 225414 [details]
Patch to update audio/grip to 4.2.1

Hi,

I've attached a patch to update audio/grip to 4.2.1.

Changelog
=========

- Use gnudb.org as default cd database, as it is replacing Freedb
- Translation updates: french, serbian, italian
- Update documentation, IRC moving from Freenode to Libera

Kind regards,

Jens
Comment 1 Fernando Apesteguía freebsd_committer 2021-06-02 14:58:55 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2021-06-03 05:44:39 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c31572f2e8a46b3c85d24b74ca9f6a40f524a4bb

commit c31572f2e8a46b3c85d24b74ca9f6a40f524a4bb
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-06-02 15:04:56 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-06-03 05:40:35 +0000

    audio/grip: Update to 4.2.1

    PR:     256300
    Reported by:    freebsd-ports@jan0sch.de (maintainer)

 audio/grip/Makefile | 8 ++++----
 audio/grip/distinfo | 6 +++---
 2 files changed, 7 insertions(+), 7 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2021-06-03 05:47:00 UTC
Committed,

Thanks!